<?xml version="1.0" encoding="UTF-8"?>

<rage__ptxgpuDropEmitterSettings>
  <boxCentreOffset x="0.000000" y="8.000000" z="5.000000" />
  <boxSize x="10.000000" y="10.000000" z="35.000000" />
  <lifeMinMax x="4.000000" y="4.800000" />
  <velocityMin x="0.000000" y="0.000000" z="0.000000" />
  <velocityMax x="-0.400000" y="-0.400000" z="3.000000" />
  <clampToGround value="false" />
  <applyBounce value="false" />
  <bounceDist value="0.000000" />
  <bounceRestVel value="0.000000" />
  <bounciness value="0.000000" />
  <bounceRandom value="1.000000" />
  <massMinMax x="0.097500" y="0.290000" />
  <massExponentModifier value="44.000000" />
  <windGlobalVariationMult value="1.750000" />
  <windPositionalVariationMult value="1.100000" />
  <windGustMult value="1.200000" />
  <windDisturbanceMult value="2.000000" />
  <noiseTexScale value="48.000000" />
  <noiseAmplitudeHorizontal value="110.000000" />
  <noiseAmplitudeVertical value="22.000000" />
  <mistMapSpawnRejectionAmt value="0.000000" />
  <limitAngle value="140.000000" />
  <limitAngleVariation value="0.250000" />
  <sheetRadiusMinMax x="0.000000" y="0.000000" />
  <sheetIntervalMinMax x="0.000000" y="0.000000" />
  <sheetBurstMinMax x="0.000000" y="0.000000" />
  <timeModifiers>
    <enabled value="true" />
    <timeScaleMultiplier value="1.550000" />
  </timeModifiers>
</rage__ptxgpuDropEmitterSettings>